Bug 603631 - Review Request: moyogo-molengo-fonts - A Latin typeface for documents
Summary: Review Request: moyogo-molengo-fonts - A Latin typeface for documents
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-14 08:24 UTC by Parag Nemade
Modified: 2014-09-17 07:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-09 12:23:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psatpute: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2010-06-14 08:24:26 UTC
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/moyogo-molengo-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/moyogo-molengo-fonts-0.10-2.fc13.src.rpm
Description: 
Molengo is a Latin typeface for documents. It is multilingual and has some
features required by many minority languages such as non-spacing mark placement.
The font is produced with Fontforge.

Comment 1 Pravin Satpute 2010-06-25 08:38:13 UTC
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=2271541
+ rpmlint is silent for SRPM and for RPM.
moyogo-molengo-fonts.noarch: W: obsolete-not-provided moyogo-fonts
its ok since obsoleted font is only build for devel

+ source files match upstream url
1044df3a2397294f6b7cbbc30dfcacf4  Molengo-fonts.7z
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ fonts scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

+ Aproved

Comment 2 Parag Nemade 2010-06-30 08:42:52 UTC
Thanks for the review!

New Package CVS Request
=======================
Package Name: moyogo-molengo-fonts
Short Description: A Latin typeface for documents
Owners: pnemade
Branches: F-13 EL-6
InitialCC: i18n-team fonts-sig

Comment 3 Parag Nemade 2010-06-30 08:47:59 UTC
oops! cvs request should be for devel only

New Package CVS Request
=======================
Package Name: moyogo-molengo-fonts
Short Description: A Latin typeface for documents
Owners: pnemade
Branches: 
InitialCC: i18n-team fonts-sig

Comment 4 Jason Tibbitts 2010-07-01 04:54:25 UTC
CVS done (by process-cvs-requests.py).

Comment 5 Parag Nemade 2014-09-16 16:35:48 UTC
Package Change Request
======================
Package Name: moyogo-molengo-fonts
New Branches: el6 epel7
Owners: pnemade

Comment 6 Jens Petersen 2014-09-17 07:01:46 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.